[menu]
lang= Язык
report= Отчеты
reportnew= Новый отчет
reportedit= Редактировать
reportdel= Удалить
reportprint= Печать
Fa=Файл
nuser=Сменить пользователя
ex=Выход
lib=Словари
pr=Прайс лист
st=Статус оборудования
co=Компании
eq=Оборудование
br=Бренды
eex=Комплектующие
he=Помощь
si=Сайт программы
ab=О программе
ms=Настройки 
tm=Маска телефона 
mIn=Приход
mRet=Возврат
mOut=Списание
mRep=Очетность
mReg=Регистрация 

[smstr] 
et=оборудование принято          
etd=переданно на диагностику                
dr=ожидаются запчасти
epae=преданно в ремонт
eur=ожидает в центре выдачи
eaatic=оборудование выданно

[Admin]
cbKM=минут
cbKK=часов

[message]
00x1=Произошла ошибка либо Вы отменили соединение с MySQL.
00x1x1=Ошибка либо отмена соединения!
00x2=Такой логин уже существует.
00x3=Вы не можете удалить супер администратора.
00x3x1=Ошибка удаления!
00x4=Подключение выполнен успешно, программа будет перезагружена.
00x5=Программа уже подключена к SQLite
00x6=Ошибка записи в ini файл
00x7=Программа уже подключена к MySQL.
00x8=Сумма долга:
00x9=Создана новая База данных!
00x10=Первичные записи базы данных созданы!
00x11=данное поле обязательное для заполнения!
00x12=Сервер не запущен.
00x12x1=Ошибка подключения!
00x13=Неизвестная ошибка.
00x14=Вы пытаетесь подключиться с заблакированного IP, разблакируйте ваш IP в настройках или обратитесь к администратору.
00x15=Этот пользователь подключен, выбирите другого пользователя.
00x16=Этот пользователь заблакирован, разблакируйте пользователя в настройках или обратитесь к администратору.
00x17=Пароль неверен
00x18=Укажите пароль
00x19=Выбирите пользователя
00x20=Ошибка подключения, программа будет закрыта.
00x21=Ваш IP заблакирован, программа будет закрыта.
00x22=Ваш логин заблакирован, программа будет закрыта.
00x23=Программа будет перезагружена!
00x24=Ошибка, запустить сервер не получилось!
00x25=База данных успешно удалена, программа будет перезагружена!
00x26=Ошибка: файл не был удален!
00x27=Вы действительно хотите удалить этот файл?
00x28=СМС сообщение не установленно! Перейдите в настройки или обратитесь к администратору.
00x28x1=Ошибка!
00x29=СМС оператор не установлен! Перейдите в настройки или обратитесь к администратору.
00x30=Скапированно.
00x31=Когда оборудование принято
00x32=Когда оборудование переданно на диагностику
00x33=Когда для оборудования ожидаются запчасти
00x34=Когда оборудование преданно в ремонт
00x35=Когда оборудование ожидает в центре выдачи
00x36=Когда оборудование выданно
00x37=Только диагностика!  
00x38=Нет соединения с базой данных! 
00x39=Указан не верный адрес электронной почты!
00x40=Сообщение успешно отправлено
00x41=Ключ авторизации передан на:  
00x42=Спасибо за регистрацию!
00x43=Не верный ключ!
00x44=Пробный период завершен!
00x45=Осталось
00x46=дней
00x47=Введите E-mail
00x48=При создании аккаунта возникла ошибка!
00x49=Такой логин уже существует!
00x50=Такой E-mail уже существует!
00x51=Ошибка передачи данных!
00x52=Ошибка обработки запроса!
00x53=Указанный E-mail адрес не обнаружен!
00x54=При попытке восстановления данных произошла ошибка!
00x55=Данные авторизации переданы на указанный Вами E-mail адрес!
00x56x1=Такого ID Service: 
00x56x2=Не найдено!
00x57=Такой логин уже есть!
00x58=При попытке записи произошла ошибка!
00x59x1=Пользователь 
00x59x2=создан
00x60=Пользователь не найден!
00x61=Пользователь удален!
00x62=Запись не выбрана!
00x63=Ошибка редактирования!
00x64=Данные пользователя изминены!
00x65=Ошибка данных
00x66=ID не верен
00x67=Подключeн
00x68=соединение...
00x69=Ошибка соединения 
00x70=Авторизация 
00x71=Отключение..
00x72=Переподключение...
00x73=Здравствуйте! Ваш ключ авторизации: 
00x74=Ключ авторизации
00x75=Неправильный логин и/или пароль
00x76=Неправильный формат XML
00x77=Недостаточно кредитов на аккаунте пользователя
00x78=Нет верных номеров получателей
00x79=Неверный текст
00x80=Ошибка в имени отправителя
00x80=Превышен лимит одинаковых сообщений на этот номер в день 
00x81=Сообщение не найдено
00x82=Не может быть доставлено: неизвестная причина
00x83=Не может быть доставлено: отклонено
00x84=Неправильный api_id
00x85=Не хватает средств на лицевом счету
00x86=Неправильно указан номер телефона получателя, либо на него нет маршрута
00x87=Нет текста сообщения
00x88=Имя отправителя не согласовано с администрацией
00x89=Вы добавили этот номер (или один из номеров) в стоп-лист
00x90=Сервис временно недоступен, попробуйте чуть позже
00x91=Превышен общий лимит количества сообщений на этот номер в день
00x92=Превышен лимит одинаковых сообщений на этот номер в минуту
00x93=Превышен лимит отправки повторных сообщений с кодом на этот номер за короткий промежуток времени ("защита от мошенников"), можно отключить в разделе "Настройки
00x94=Неправильный api_id, либо логин/пароль
00x95=Сообщение слишком длинное (превышает 8 СМС)
00x96=Будет превышен или уже превышен дневной лимит на отправку сообщений
00x97=На этот номер нет маршрута для доставки сообщений
00x98=Пользователь авторизован, но аккаунт не подтвержден (пользователь не ввел код, присланный в регистрационной смс)
00x99=Ошибка на сервере. Повторите запрос
00x100=Ошибка в параметрах
00x101=Неверный логин или пароль
00x102=Недостаточно средств на счете Клиента
00x103=IP-адрес временно заблокирован из-за частых ошибок в запросах
00x104=Неверный формат даты
00x105=Сообщение запрещено (по тексту или по имени отправителя)
00x106=Неверный формат номера телефона
00x107=Сообщение на указанный номер не может быть доставлено
00x108=Отправка более одного одинакового запроса на передачу SMS-сообщения в течение минуты


[firw]
sn1=Принято
sn2=Диагностика
sn3=Ожидаются запчасти
sn4=Ремонт
sn5=Ожидает в центре выдачи
sn6=Выдано
TCK1=Частный клиент
TCK2=Компания
usn1=Администратор
usn2=Мастер
usn3=Менеджер
out1=Продажа
out2=Списание
out3=Расходный материал
in1=Новое поступление
in2=Возврат

[reportmess]
UserName1=Сервис
UserName2=Выполненные работы
UserName3=Тип оборудования
UserName4=Бренд
UserName5=Организации
UserName6=Статус оборудования
UserName7=Тип клиента (Частный клиент, компания, Заявка)
UserName8=Список сервисных работ
UserName9=Документы 
UserName10=Тип документа
UserName11=Объединенные данные (оборудование, заявки)
UserName12=Объединенные данные (Сервисное обслуживание)
UserName13=Имя
UserName14=Фамилия
UserName15=Отчество
dr1=(id) Идентификатор клиента
dr2=(id) Идентификатор типа клиента
dr3=(id) Идентификатор организации
dr4=(id) Идентификатор статуса оборудования
dr5=(id) Идентификатор типа оборудования
dr6=(id) Идентификаторбренда оборудования
dr7=Имя клиента
dr8=Фамилия клиента
dr9=Отчество клиента
dr10=Адрес клиента
dr11=Серия паспорта клиента
dr12=Номер паспорта клиента
dr13=Серийный номер оборудования
dr14=Описание неисправности
dr15=Внешний вид
dr16=Модель оборудования
dr17=Дата поступления
dr18=Комплектация
dr19=Описание диагностики
dr20=Дата ожидания мастера
dr21=Время ожидания мастера
dr22=Гарантийный ДА/НЕТ
dr23=Только диагностика ДА/НЕТ
dr24=(id) Идентификатор оборудования
dr25=Цена
dr26=Колличество
dr27=Наименование
dr28=Тип оборудования
dr29=Бренд оборудования
dr30=Имя
dr31=Телефон
dr32=Улица
dr33=Дом
dr34=Дробь
dr35=Офис
dr36=Статус оборудования
dr37=Частный клиент,компания, заявка
dr38=(id) Идентификатор организации
dr39=Тип работы
dr40=Цена работы
dr41=Дата выполнения работы
dr42=Колличество
dr43=(id)Идентификатор Тип документа
dr44=Документ
dr45=Дата
dr46=Описание
dr47=Тип документа
dr48=(id)
dr49=(частный клиент)  Имя
dr50=(частный клиент) Фамилия
dr51=(частный клиент) Отчество
dr52=(частный клиент) Адрес
dr53=(частный клиент) Серия паспорта
dr54=(частный клиент) Номер паспорта
dr55=(Оборудование) Серийный номер
dr56=(Оборудование) Описание неисправности
dr57=(Оборудование) Внешний вид
dr58=(Оборудование) Модель
dr59=(Оборудование) Дата поступления
dr60=(Оборудование) Комплектация
dr61=(Оборудование) Описание диагностики
dr62=(Заявка) Дата ожидания мастера
dr63=(Заявка) Время ожидания мастера
dr64=(Оборудование) Гарантийный ДА/НЕТ
dr65=(Оборудование) Только диагностика ДА/НЕТ
dr66=(Работы) Цена
dr67=(Работы) Колличество
dr68=(Работы) Наименование
dr69=(Оплата работ) Сумма оплаты
dr70=(Оплата работ) Дата оплаты
dr71=(Оборудование) Тип
dr72=(Оборудование) Бренд
dr73=(Компания) Имя
dr74=(Компания) Телефон
dr75=(Компания) Улица
dr76=(Компания) Дом
dr77=(Компания) Дробь
dr78=(Компания) Офис
dr79=(Оборудование) Статус
dr80=(Тип клиента) Частный клиент,компания, заявка
dr82=Имя услуги
dr83=Цена услуги
dr84=Дата окозания услуги
dr85=(частный клиент) Телефон

[frmdbCore]
G_B_F_A_S =1. Файл и настройка
L_B_F_C_S_V =CSV Файл
L_B_C_S =Разделитель полей
L_B_E_C =Кодировка 
C_H_C_N_R =Первая строка - название полей
L_B_D_F =Фомат даты
C_B_D_F =SQL Формат
C_B_D_F_R =Региональный формат
L_B_T_F =Фомат времени
G_B_D =2. Данные
L_B_I_T =Таблица для импорта
L_B_F_A_C =Присвойте колонкам поля базы данных
L_B_S_W =Сделайте резервную копию базы данных.'+#13+'База данных может быть повреждена если компьютер будет выключен во время импорта данных.
B_I =Импортировать
T_D_B_S_G_E =Таблица
T_D_B_S_G_P =Поля
L_B_S =Настройка
L_B_E_O_L =Конец строки
C_H_E_L =Обрамлять поля двойными кавычками
L_B_S_Q_L_F =SQL фильтр (WHERE условия)
B_E =Экспортировать в CSV
P_C =Импорт...
P_P_M =Подробнее
P_C_L =Отменить
E_E =Экспорт
I_I =Импорт
Records_exported=Записи экспортированы
Records_imported=Записи импортированы
Export_is_not_configured_correctly=Экспорт настроен не правильно.
Import_is_not_configured_correctly=Импорт настроен не правильно. 

[FrmCap]
F_A =Сервисный центр - Настройки
R_F_C =Списание товара
R_F_R =Возврат товара
R_S =Отчеты магазина
F_S =Касса
M_S_W =Сервисный центр - Мастерская 
F_R_P =Редактор пользователя
D_D_B =Yдаление
L_F_A_P =Заблокированные IP
L_F_A_P =Заблокированные логины
F_D =Диагностика
F_L_W_R =Список выполненных работ
F_M_L_A_W =Затраченные материалы или иные виды работ
F_F_S =Cтатус оборудования
F_C =Комплектация оборудования
F_C_L =Комплектующие
F_S_C_C =Сервисный центр
F_P_O_B =Прием оборудования 
F_L_O_L =Список оборудования
F_O_R_L =Оборудование
F_A_M_F =Список брендов
F_A_A_M_F =Бренд
F_A_E =Список элементов комплектации
F_A_D_D_A_E =Элемент комплектации
F_A_C =Список компаний
F_A_D_D_A_C =Компания
F_C_S_W =Лист сервисного обслужевания компании
F_C_N_A =Новая заявка
F_P_L =Прайс лист
F_A_D_D_P_L =Добавить услугу
F_H_M_L_A_W =Затраченные материалы или иные виды работ
F_T_D =Тип документа
F_C_D =Документы
F_R_M_E_S_T =Редактировать
F_R_M_R =Настройки отчета
F_R_M_C_S_L =Карточка оборудования компании
F_R_M_C_K_L =Карточка клиентского оборудования
F_R_T_A_P =Карточка заявки
F_R_O_O_M =Оплата
F_R_S_Q =Статус оборудования
F_R_M_T =Маска
F_R_M_R_R =Регистрация
F_R_M_A_B =О программе
F_R_S_O_F_F =Выход из LiteServer
F_R_M_I_M_P =Импорт
F_R_M_C_A_P_R =Экспорт
F_R_M_N_I_D =Создать IDService
F_R_M_R_I_D =Напомнить
F_R_M_R_N_U =Новый пользователь
F_R_M_R_E_U =Редактировать пользователя
F_R_A_D_D_P =Новый товар
F_R_A_D_E_P =Новое поступление
F_R_A_L_L_P =Приход
F_R_A_P_V=Причина возврата
F_R_A_P_S=Причина списания 

[label]
L_P_H =Тел:
L_N_M =Имя 
L_C =Штрих код
L_N =Имя товара
L_Q =Остаток
L_Q_A =Колличество
L_R =Причина
L_T_R =Выберите тип отчета
L_D_D =Укажите  дату
L_S_R =Настройте отчет
L_P_R =Распечатайте отчет
L_M_E =Передайте отчет в Exel
L_F =ОТ
L_B =ДО
L_B_S_S =Укажите результаты диагностики
L_U_S_P_S =Используйте поисковую строку для поиска товара в ручную или примените сканер штрих кода
lDescriptSQLite\line1=SQLite – это встраиваемая библиотека. SQLite может работать
lDescriptSQLite\line2=в крошечном объёме выделяемой для неё памяти, гораздо 
lDescriptSQLite\line3=меньшем, чем в любых других системах БД. Это делает SQLite
lDescriptSQLite\line4=очень удобным инструментом с возможностью использования
lDescriptSQLite\line5=практически в любых задачах возлагаемых на базу данных.
lDescriptSQLite\line6=
lDescriptSQLite\line7=SQLite используется по умолчанию, но если Вы переключились на 
lDescriptSQLite\line8=MySQL или Lite server, то для того что бы вернутся к SQLite  вам 
lDescriptSQLite\line9=нужно просто нажать кнопку ниже.
lDescriptSQLite\line10=
lDescriptSQLite\line11=
lDescriptMySQL\line1=База данных MySQL — это самая популярная в мире база данных
lDescriptMySQL\line2=с открытым кодом. Благодаря своей проверенной
lDescriptMySQL\line3=производительности, надежности и простоте использования база
lDescriptMySQL\line4=данных MySQL наиболее часто используется для веб-приложений
lDescriptMySQL\line5=на таких ресурсах, как Facebook, Twitter, YouTube. Кроме того, ее 
lDescriptMySQL\line6=особенно часто выбирают в качестве встроенной базы данных,
lDescriptMySQL\line7=распространяемой тысячами поставщиков программного обеспечения 
lDescriptMySQL\line8=и производителей оборудования.
lDescriptMySQL\line9=
lDescriptMySQL\line10=
L_L =Логин
L_P =Пароль
L_N_S =Имя отправителя 
L_T_C =Время резервного копирования SQLite
L_D_C =Место резервного копирования SQLite
L_N_M_M_E =Название мастерской
L_A_M =Адрес мастерской 
L_U_M_P=Пользователи мобильной программы
L_U_D_C=обновлять данные через каждые:
lDelete\line1 =Восстановление базы данных не возможно!
lDelete\line12 =Вы действительно хотите удалить базу данных?
L_E_P_M =Комплектация
L_P_S_S_P =Паспорт
L_D_A_W =Неисправность со слов клиента
L_E_L_S =Описание внешнего вида
L_D_O_T_P =Описание проблемы
L_D_O_R_O_T_M =Дата приема мастера
L_T_O_R_O_T_M =Время приема мастера
L_T_P_D =Тип документа
L_N_T_O_E_T =Тип оборудования
L_N_M_F_R =Бренд
L_M =Модель
L_S_N =Серийный номер
L_S =Статус оборудования
L_R_D_S_C =Результаты диагностики
L_S_S_L_T =Список выполненых работ
L_S_T_R =Улица
L_H_U_S =Дом
L_O_F_F =Офис
L_T_E_L_P =Телефон
L_F_C_S_L =Адрес
L_H_C_M_K =Укажите маску
L_H_C_L_E =Пример:
L_L_P_L =Цена
L_A_S =Дата заявки


[button]
B_O_K_P =Запустить
B_W_O =Списать
B_W_O_R =Вернуть
B_C =Отменить
B_Q =Остаток
B_I =Приход
B_O =Расход
B_B =Продажа
B_O_C =Списание
B_S_A_L =Cохранить
B_I_B =Возврат
B_S =Настройки
B_P =Печать
B_E =Exel
B_A_P =Добавить товар
B_D_P =Удалить
B_C_P =Очистить
B_B_P =Покупка
B_D_C =Осталось
B_B_S_L =Вернуться к использованию SQLite
B_D_D_B =Удалить базу данных
B_D_D_M_S_Q_L =Скачать  базу данных MySQL
B_S_M_S_Q_L =Переключиться на базу данных MySQL
B_S_S_Q_L_S =Подключиться к Lite server
B_I_P =Заблакировать IP
B_L_I_P =Список заблакированных IP
B_L_O_O =Заблакировать логин
B_L_L =Список заблакированных логинов
B_O_K =Дополнительно
B_N_M =Название мастерской
B_A_M =Адрес мастерской
B_T_O =Тип оборудования 
B_F_N =Имя 
B_L_N =Фамилия 
B_T_N =Отчество
B_M =Модель
B_S_N =Серийный номер
B_S_S =Стоимость выполненных услуг
B_I_C_S_V =Экспорт в CSV
B_F_C_S_V =Импорт из CSV
B_N =Новый
B_R_Q =Напомнить
B_A =Авторизация 
B_D =Осталось дней
B_D_S_C =Диагностика
B_W_O_F_F =Выполненые работы
B_S_T_S =Статус
B_E_Q =Комплектация
B_S_A =Поиск заявок
B_C_M_P =Словарь комплектующих
B_L_I_P_C =Разблакировать
B_O_M_L_A_W =Указать затраченные материалы или иные виды работ
B_C_S_I_N =Принять в сервис
B_B_S_W =Сервисное обслуживание
B_B_N_A_L =Новая заявка
B_B_P_L =Прайслист
B_D_S_D =Документы
D_S_M_S_O =СМС
B_B_S_N =Настройки
B_I_N_R =Акт приёма
B_M_W =Мастерская
B_T_O_N_P_O =Оплатить
B_T_O_N_W =Гарантия
B_T_O_N_A_V_R =Акт вып. работ
B_T_O_N_P_D =Акт диагностики
B_O_T_M_K =Выслать ключ
B_O_T_A_K =Активировать
B_B_B_K =Купить
B_B_N_I =Создать
B_C_N_N_R_S_Q_L =Подключиться к удаленной БД SQLite

[hint]
H_B_N =Добавить
B_O_R =Выбрать файл отчета
B_E_R =Редактировать отчет
B_N_R =Создать новый отчет
B_S_Q_L_C_A_P =SQLite используется программой по умолчанию
B_S_M_Y_S_Q_L_C_H =Внимание! вы не сможите вернутся к настройкам пока не авторезуетесь в базе данных MySQL
B_S =Cохранить
B_D =Удалить
B_E =Редактировать
B_N_U =Новый Пользователь
B_D_U =Удалить пользователя
B_E_U =Редактировать пользователя
B_S_C_H =Поиск
B_S_C_H_C =Сбросить поиск
B_C =Отменить
B_O =Принять 
B_C_E_M_E =Выйти
B_P_W_R =Цена
B_K_L_V =Колличество
B_S_P_H =В свобоной форме
B_L_A_L =Список заявок
E_S_N_S =Серийный номер
E_M_S =Модель
B_R_S =Настроить
B_D_M =Укажите модель
B_S_N =Укажите серийный номер
H_B_F_N_C =Имя
H_B_T_N_C =Фамилия
H_B_L_N_C =Отчество
H_B_A_C =Адрес
E_P_S_C =Серия
E_P_S_N_C =Номер
E_T_C =Телефон
B_A_L_L =Список
B_N_C_E =Имя компании
H_E_S_T_C =Улица
H_E_H_C =Дом
H_E_F_C =Дробь
H_E_O_C =Офис
H_E_N_T_E =Укажите имя оборудования
H_E_N_M_F =Укажите имя бренда
H_E_N_T_R =Укажите имя элемента комплектации
H_B_N_R_O =Настройки отчета
H_B_C_W_P =Печать
H_B_O_M_T_A_W =Комплектующие или иные виды работ
H_E_N_P =Имя услуги
H_E_N_N_D =Укажите имя документа
H_E_D_N_D =Создайте описание документа
H_E_T_D_N_N =Укажите тип документа
H_E_L_N_U =Логин
H_E_N_U_P =Пароль
H_A_T_W =Мастер
H_B_S_H_N =Завершить поиск заявок
H_E_N_D =Имя документа
H_E_N_D_D =Описание документа

[col]
col0=ID
col1=Оборудование
col2=Производитель
col3=Модель
col4=Серийный номер
col5=Дата приёма
col6=Статус
col7=Гарантийный
col8=Только диагностика
col9=СМС отправленно
col10=Дата заявки
col11=Имя
col12=Фамилия
col13=Телефон
col14=Дата ожидания
col15=Время ожидания
col16=Заявку принял
col17=Статус заявки
col18=Логин
col19=Пароль
col20=Права
col21=Авторизация без пароля
col22=Действие
col23=Время
col24=Дата
col25=Цена
col26=Колличество
col27=Кол-во
col28=Итого
col29=Описание
col30=Тип
col31=Имя статуса
col32=Имя товара
col33=Штрих код
col37=Остаток
col38=Дата прихода

[ts]
T_L_U =Пользователи
T_O_S =Прочие настройки
T_M_D_U =Мобильные устройства
T_S_M_S =CMC

[ck]
C_K_O_N =Без авторизации
C_K_B_L =Режим Lite server


[cb]
C_B_N_P =без пароля
C_B_S =Группа
C_B_S_N_S =Cтатус
C_B_C_S =организация
C_B_T_C_K =Выбрать тип клиента
C_B_N_T_O_E =Выбрать тип оборудования 
C_B_N_M_F =Бренд
C_B_N_C =Выбрать компанию
C_B_L_D_S =Только диагностика
C_B_W =Гарантийный
C_B_L_W =Прайс
C_B_O_I_D =Только диагностика
C_B_W =Гарантийный

[ch]
C_H_E_S_M_S =Включить смс сообщения
C_H_N_P =Без пароля


[db]
D_B_B =База данных

[gb]
G_B_K =Конструктор
G_B_N_U =Новый пользователь
G_B_I_U =К базе подключены
G_B_L =Логи
G_B_L_O_N =Данные авторизации
G_B_O =Ссылка на оператора
G_B_M =Cообщения 
G_B_M_D =Oбмен данными
B_S_C_H =Поиск
G_B_U =Пользователь
G_B_C_K =Клиент
G_B_C =Компания
G_B_N_D =Новый документ
G_B_V_E_A =Введите электронный адрес
G_B_K_L =Введите лицензионный ключ
